fwlogwatch (1.4-1) unstable; urgency=medium

  * New upstream release. (Closes: #676656)
  * Switch to dpkg-source 3.0 (quilt) format.
  * New maintainer.(Closes: #792482)
      - Thanks a lot to Alberto Gonzalez Iniesta
  * Set correct in FILES section of man page (Closes: #745113)
  * debian/fwlogwatch.cron.daily: Fix grep close tag html (LP: #1404753)
  * Bumped Standards-Version to to 3.9.6.
  * Changed /etc/init.d/fwlogwatch to LSB format.
  * Changed debian/rules DESTDIR.
  * Add again translations.
  * Fix patch man upstream a hyphen used as a minus sign.

 -- J.S.Junior <j.s.junior@live.com>  Thu, 20 Aug 2015 00:53:36 -0300

fwlogwatch (1.2-3) unstable; urgency=medium

  * Orphaning fwlogwatch.
  * Changed Maintainer address to QA.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Wed, 15 Jul 2015 11:09:06 +0200

fwlogwatch (1.2-2) unstable; urgency=low

  * The 'YAST' release. Yet another sexy translations.
    - Czech debconf translation (Closes: #601076)
    - Russian debconf translation (Closes: #601066, #601100)
    - Dutch debconf translation (Closes: #601918)
    - Portuguese debconf translation (Closes: #601031)
    - Portuguese application translation (Closes: #601716)
    - German debconf translation (Closes: #601313)
    - Vietnamese debconf translation (Closes: #601192)
    - Slovak debconf translation (Closes: #601132)
    - Italian debconf translation (Closes: #601121)
    - Japanese debconf translation (Closes: #601095)
    - Danish debconf translation (Closes: #601088)
    - Swedish debconf translation (Closes: #601080)
    - French debconf translation (Closes: #601067)
    - Spanish debconf translation (Closes: #601703)

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Sun, 28 Nov 2010 11:03:24 +0100

fwlogwatch (1.2-1) unstable; urgency=low

  * New upstream release
    - Ignore ktime in iptables logging. (Closes: #539308)

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Thu, 21 Oct 2010 15:51:07 +0200

fwlogwatch (1.1-4) unstable; urgency=low

  * The Debcamp9 release
  * Moved to debhelper 5
  * Made the package lintian clean again
  * Moved $HOSTNAME to $( /bin/hostname ) to avoid bashism.
    (Closes: #530085)
  * Moved syslog dependency to rsyslog (Closes: #526907)
  * Bumped Standards-Version to 3.8.2

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Tue, 21 Jul 2009 12:19:25 +0200

fwlogwatch (1.1-3) unstable; urgency=low

  * Added LSB header to init.d script. (Closes: #466255)
  * Makefile: remove -s from INSTALL_PROGRAM. (Closes: #436895)
  * debian/rules: Did some cleaning.
  * fwlogwatch.templates: Remove translatable mark from Default: fields
  * Updated Italian debconf translation (Closes: #417106)
  * Updated Dutch debconf translation (Closes: #418400)
  * Updated Portuguese debconf translation (Closes: #436747)
  * Bumped Standards-Version to 3.7.3

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Fri, 14 Mar 2008 17:11:59 +0100

fwlogwatch (1.1-2) unstable; urgency=low

  * Updated Spanish debconf translation (Closes: #393800)
  * Updated Japanese debconf translation (Closes: #400007)

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Wed, 10 Jan 2007 21:38:12 +0100

fwlogwatch (1.1-1) unstable; urgency=low

  * New upstream version.
  * Bumped Standards-Version to 3.7.2.0, no change.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Wed, 17 May 2006 06:34:25 +0200

fwlogwatch (1.0-7) unstable; urgency=low

  * Updated Swedish translations. (Closes: #342254, #338671)
    Thanks Daniel Nylander.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Tue, 21 Feb 2006 20:44:55 +0100

fwlogwatch (1.0-6) unstable; urgency=low

  * Actually include vi.po & cs.po. (Duh!)

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Sun,  9 Oct 2005 18:44:24 +0200

fwlogwatch (1.0-5) unstable; urgency=low

  * debian/control: fix Depends on debconf. (Closes: #331829)
  * Moved to debhelper compatibility 4. Created debian/compat.
  * Bumped Standards-Version to 3.6.2.0, no change.
  * Added Czech debconf translation. (Closes: #308080)
  * Added Vietnamese debconf translation. (Closes: #311766)

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Sun,  9 Oct 2005 18:31:00 +0200

fwlogwatch (1.0-4) unstable; urgency=low

  * Added JA, DE and FR debconf templates transtalations.
    (Closes: #283853, #281367, #286026)

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Fri, 25 Mar 2005 19:42:02 +0100

fwlogwatch (1.0-3) unstable; urgency=low

  * Modified cron.daily script so it does no longer depend on mailx but
    uses /usr/lib/sendmail. (Closes: #224126)

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Sat,  6 Nov 2004 18:28:16 +0100

fwlogwatch (1.0-2) unstable; urgency=low

  * Switched templates to po-debconf (Closes: #237439)
  * Changed maintainer email address.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Sat,  6 Nov 2004 13:18:20 +0100

fwlogwatch (1.0-1) unstable; urgency=low

  * New upstream release
  * Improved support for Cisco Firewalls (Closes: #226387)
  * Bumped Standards-Version to 3.6.1, no change.

 -- Alberto Gonzalez Iniesta <agi@agi.as>  Mon, 26 Apr 2004 08:40:47 +0200

fwlogwatch (0.9.3-1) unstable; urgency=low

  * New upstream release

 -- Alberto Gonzalez Iniesta <agi@agi.as>  Thu, 26 Jun 2003 18:44:45 +0200

fwlogwatch (0.9.2-2) unstable; urgency=low

  * Build using new flex-old package.

 -- Alberto Gonzalez Iniesta <agi@agi.as>  Sun, 18 May 2003 12:28:22 +0200

fwlogwatch (0.9.2-1) unstable; urgency=low

  * New upstream release

 -- Alberto Gonzalez Iniesta <agi@agi.as>  Thu, 17 Apr 2003 19:26:17 +0200

fwlogwatch (0.9.1-2) unstable; urgency=low

  * Removed wrong modifications in fwlw_respond. Thanks Boris Wesslowski.

 -- Alberto Gonzalez Iniesta <agi@agi.as>  Tue, 25 Mar 2003 16:44:16 +0100

fwlogwatch (0.9.1-1) unstable; urgency=low

  * New upstream release

 -- Alberto Gonzalez Iniesta <agi@agi.as>  Sun, 23 Mar 2003 18:30:30 +0100

fwlogwatch (0.9-5) unstable; urgency=low

  * Use the 'source' Luke, except in shell scripts.
    Removed bashism in fwlogwatch.config (Closes: #179984)

 -- Alberto Gonzalez Iniesta <agi@agi.as>  Thu,  6 Feb 2003 09:42:41 +0100

fwlogwatch (0.9-4) unstable; urgency=low

  * Modified maintainer scripts so they don't override user's
    modifications on configuration file (Closes: #173352)
  * Changed 'fwlogwatch/realtime' default to false in fwlogwatch.templates
  * Bumped Standards-Version to 3.5.8, no change.

 -- Alberto Gonzalez Iniesta <agi@agi.as>  Tue,  4 Feb 2003 12:08:46 +0100

fwlogwatch (0.9-3) unstable; urgency=low

  * Patched net.c and whois.c to fix allways false comparisons of unsigned 
    char on some archs (Closes: #161808)

 -- Alberto Gonzalez Iniesta <agi@agi.as>  Mon, 23 Sep 2002 17:53:58 +0200

fwlogwatch (0.9-2) unstable; urgency=low

  * Removed IPv6 support since it makes fwlogwatch fail when used with -X 
    if IPv6 is not present in the system.

 -- Alberto Gonzalez Iniesta <agi@agi.as>  Sat, 21 Sep 2002 11:41:04 +0200

fwlogwatch (0.9-1) unstable; urgency=low

  * New upstream release
  * Added patch by Tomasz Papszun, to add the 'fwlw' chain to the
    firewall (ipchains and iptables) in case it gets deleted

 -- Alberto Gonzalez Iniesta <agi@agi.as>  Sat, 24 Aug 2002 16:00:59 +0200

fwlogwatch (0.8.1-1) unstable; urgency=low

  * New upstream release

 -- Alberto Gonzalez Iniesta <agi@agi.as>  Thu, 16 May 2002 11:00:15 +0200

fwlogwatch (0.8-1) unstable; urgency=low

  * New upstream release (Closes: #141041)

 -- Alberto Gonzalez Iniesta <agi@agi.as>  Thu,  9 May 2002 09:50:31 +0200

fwlogwatch (0.7-1) unstable; urgency=low

  * New upstream release

 -- Alberto Gonzalez Iniesta <agi@agi.as>  Wed, 27 Mar 2002 10:44:03 +0100

fwlogwatch (0.6-2) unstable; urgency=low

  * Cron job sends correct Content-type in case of HTML reports 
    (Closes: #133166)

 -- Alberto Gonzalez Iniesta <agi@agi.as>  Mon, 18 Mar 2002 16:56:59 +0100

fwlogwatch (0.6-1) unstable; urgency=low

  * New upstream release (Closes: #114203, #111252)

 -- Alberto Gonzalez Iniesta <agi@agi.as>  Mon, 25 Feb 2002 11:39:50 +0100

fwlogwatch (0.5.2-1) unstable; urgency=low

  * New upstream release

 -- Alberto Gonzalez Iniesta <agi@agi.as>  Mon, 28 Jan 2002 16:44:01 +0100

fwlogwatch (0.5.1-1) unstable; urgency=low

  * New upstream release

 -- Alberto Gonzalez Iniesta <agi@agi.as>  Wed, 21 Nov 2001 14:51:26 +0100

fwlogwatch (0.5-2) unstable; urgency=low

  * Added debconf support to configure fwlogwatch's init.d script
  * Added cron job configured by debconf (Closes: #117238)

 -- Alberto Gonzalez Iniesta <agi@agi.as>  Sun,  4 Nov 2001 22:26:50 +0100

fwlogwatch (0.5-1) unstable; urgency=low

  * New upstream release

 -- Alberto Gonzalez Iniesta <agi@agi.as>  Mon, 22 Oct 2001 15:23:43 +0200

fwlogwatch (0.4-3) unstable; urgency=low

  * Updated README.Debian to explain fwlogwatch's default mode in Debian
  * Moved fwlw_notify & fwlw_respond to /etc/fwlogwatch since they may be
    tuned/written by local admin.
  * Added 'sleep 1' to the restart option in the init.d script

 -- Alberto Gonzalez Iniesta <agi@agi.as>  Fri,  7 Sep 2001 20:33:29 +0200

fwlogwatch (0.4-2) unstable; urgency=low

  * Changed init.d script to use PID file
  * Set default values in fwlogwatch.config to use realtime response
  * Fixed path to configuration & template files (Closes: #111254)

 -- Alberto Gonzalez Iniesta <agi@agi.as>  Fri,  7 Sep 2001 20:33:29 +0200

fwlogwatch (0.4-1) unstable; urgency=low

  * Added init.d script for real-time response
  * New upstream version

 -- Alberto Gonzalez Iniesta <agi@agi.as>  Tue, 28 Aug 2001 11:09:23 +0200

fwlogwatch (0.3.1-3) unstable; urgency=low

  * gcc 3.0 implements printf as a macro. Patched output.c (Closes: #106055)

 -- Alberto Gonzalez Iniesta <agi@agi.as>  Sat, 21 Jul 2001 13:08:31 +0200

fwlogwatch (0.3.1-2) unstable; urgency=low

  * Fixed Build-Depends, flex was missing (Closes: #105646)

 -- Alberto Gonzalez Iniesta <agi@agi.as>  Wed, 18 Jul 2001 22:11:41 +0200

fwlogwatch (0.3.1-1) unstable; urgency=low

  * Modified Makefile to use DESTDIR and install files following FHS
  * Modified main.h and man page to reflect new location of
    configuration files, fwlw_notify & fwlw_respond
  * Modified scripts in contrib directory to point to fwlogwatch 
    location in Debian
  * Initial Release. (Closes: #102786)

 -- Alberto Gonzalez Iniesta <agi@agi.as>  Wed, 27 Jun 2001 13:13:26 +0200

Local variables:
mode: debian-changelog
End: